﻿@keyframes move {
  from {
    transform: translateX(100px) scale(1.2);
    animation-timing-function: cubic-bezier(.2,0,.8,1);
  }
  to { transform: translateX(0px) scale(1); }
}
@-webkit-keyframes updown {
    0% {
        bottom: 0;
    }

    100% {
        bottom: 30px;
    }
}
@font-face {
    font-family: 'pretendard-bold';
    src: url('fonts/pretendard-bold.otf') format('opentype');
}
@font-face {
    font-family: 'pretendard-regular';
    src: url('fonts/pretendard-regular.otf') format('opentype');
}
@font-face {
    font-family: 'nanumsquareneo-brg';
    src: url('fonts/nanumsquareneo-brg.ttf') format('truetype');
}
@font-face {
    font-family: 'nanumsquareneo-cbd';
    src: url('fonts/nanumsquareneo-cbd.ttf') format('truetype');
}
@font-face {
    font-family: 'nanumsquareneo-deb';
    src: url('fonts/nanumsquareneo-deb.ttf') format('truetype');
}
@-webkit-keyframes arrayR {0%,100% {-webkit-transform:translate(15px,-50%);}50% {-webkit-transform:translate(15px,-50%);}}
@keyframes arrayR {0%,100% {transform:translate(0,-50%);}50% {transform:translate(15px,-50%);}}
.pretendardB{font-family: 'pretendard-bold';}
.pretendardR{font-family: 'pretendard-regular';}
.nanumBrg{font-family: 'nanumsquareneo-brg';}
.nanumCbd{font-family: 'nanumsquareneo-cbd';}
.nanumDeb{font-family: 'nanumsquareneo-deb';}
.no-padding {
    padding-right: 0;
    padding-left: 0;
}
.no-margin{margin-right:0; margin-left:0;}
/* common */


:root {}
.view-more {
display: inline-block;text-decoration: none;overflow: hidden;vertical-align: middle;background: transparent;overflow: hidden;
-webkit-transition: 1s cubic-bezier(0.165, 0.84, 0.44, 1);transition: 1s cubic-bezier(0.165, 0.84, 0.44, 1);position: relative;z-index: 1;font-weight: 100;}

.view-more:hover:before {
-webkit-transform: translateX(0) skewX(-17.62deg);-ms-transform: translateX(0) skewX(-17.62deg);
transform: translateX(0) skewX(-17.62deg);-webkit-transform-origin: left top;
-ms-transform-origin: left top;transform-origin: left top;}

.view-more:before {
z-index: -1;content: "";display: block;width: 135%;height: 105%;position: absolute;left: 0;top: 0;
-webkit-transform-origin: right top;-ms-transform-origin: right top;transform-origin: right top;-webkit-transform: translateX(-101%) skewX(-17.62deg);
-ms-transform: translateX(-101%) skewX(-17.62deg);transform: translateX(-101%) skewX(-17.62deg);-webkit-transition: -webkit-transform 1s cubic-bezier(0.165, 0.84, 0.44, 1);
transition: -webkit-transform 1s cubic-bezier(0.165, 0.84, 0.44, 1);transition: transform 1s cubic-bezier(0.165, 0.84, 0.44, 1);transition: transform 1s cubic-bezier(0.165, 0.84, 0.44, 1),  -webkit-transform 1s cubic-bezier(0.165, 0.84, 0.44, 1);
-webkit-backface-visibility: hidden;backface-visibility: hidden;}

.view-more2 div {
display: inline-block;text-decoration: none;overflow: hidden;vertical-align: middle;background: transparent;overflow: hidden;
-webkit-transition: 1s cubic-bezier(0.165, 0.84, 0.44, 1);transition: 1s cubic-bezier(0.165, 0.84, 0.44, 1);position: relative;z-index: 1;font-weight: 100;}

.view-more2:hover div:before {
-webkit-transform: translateX(0) skewX(-17.62deg);-ms-transform: translateX(0) skewX(-17.62deg);
transform: translateX(0) skewX(-17.62deg);-webkit-transform-origin: left top;
-ms-transform-origin: left top;transform-origin: left top;}

.view-more2 div:before {
z-index: -1;content: "";display: block;width: 135%;height: 105%;position: absolute;left: 0;top: 0;
-webkit-transform-origin: right top;-ms-transform-origin: right top;transform-origin: right top;-webkit-transform: translateX(-101%) skewX(-17.62deg);
-ms-transform: translateX(-101%) skewX(-17.62deg);transform: translateX(-101%) skewX(-17.62deg);-webkit-transition: -webkit-transform 1s cubic-bezier(0.165, 0.84, 0.44, 1);
transition: -webkit-transform 1s cubic-bezier(0.165, 0.84, 0.44, 1);transition: transform 1s cubic-bezier(0.165, 0.84, 0.44, 1);transition: transform 1s cubic-bezier(0.165, 0.84, 0.44, 1),  -webkit-transform 1s cubic-bezier(0.165, 0.84, 0.44, 1);
-webkit-backface-visibility: hidden;backface-visibility: hidden;}

#main2{text-align:center;padding: 3.8vw 0 0;}
#main2 .main2T{}
#main2 .main2T h1{margin: 0 0 2vw;font-size: 2.5rem;text-align: center;font-weight: bold;letter-spacing: .1rem;}
#main2 .main2M{position:relative;}
#main2 .main2M .gallerySD{overflow:hidden;}
#main2 .main2M .gallerySD .contentSlideWrapper .contentSlide{text-decoration:none;}
#main2 .main2M .gallerySD .contentSlideWrapper .contentSlide .galleryIMG{height: 15vw;background-repeat: no-repeat;background-position: center;background-size: cover;}
#main2 .main2M .gallerySD .contentSlideWrapper .contentSlide .galleryT{padding: 1vw 0 0;text-align:left;}
#main2 .main2M .gallerySD .contentSlideWrapper .contentSlide .galleryT h1{margin: 0 0 .5vw;font-size: 1.1rem;color: #000000;}
#main2 .main2M .gallerySD .contentSlideWrapper .contentSlide .galleryT h5{margin: 0;font-size: 1rem;color: rgba(0, 0, 0, .8);}
#main2 .main2M .galleryP{position: absolute;transform: translate(0%, -50%);top: 30%;padding: 1.3vw;left: -6%;background-color:#aac5e0;border-radius:50%;transition:0.3s all ease;z-index:1;}
#main2 .main2M .galleryP .arrow{position: absolute;right: 0;top: 0;width: 100%;height: 100%;background-repeat: no-repeat;background-position: center;background-size: auto;}
#main2 .main2M .galleryN{position: absolute;transform: translate(0%, -50%);top: 30%;padding: 1.3vw;right: -6%;background-color:#aac5e0;border-radius:50%;transition:0.3s all ease;z-index:1}
#main2 .main2M .galleryN .arrow{position: absolute;right: 0;top: 0;width: 100%;height: 100%;background-repeat: no-repeat;background-position: center;background-size: auto;}
#main2 .main2M .galleryP:hover,
#main2 .main2M .galleryN:hover{background-color:#3a4464;transition:0.3s all ease;}
#main2 .main2M .main2HF{border: 1px solid #3a4464;border-radius: 15px;display: inline-block;padding: .3vw 1.3vw;margin: 2.4vw 0 4.3vw;text-decoration:none;transition:0.3s all ease;}
#main2 .main2M .main2HF:before{background-color:#3a4464;}
#main2 .main2M .main2HF h1{margin:0;font-size:1rem;color:#000;transition:0.3s all ease;}
#main2 .main2M .main2HF:hover h1{color:#fff;}

#main3{padding:6vw 0 6vw;background-color:#EDF8FF;}
#main3 .main3M{display: grid;gap: 30px;grid-template-columns: 1fr 1fr 1fr;}
#main3 .main3M .main3BT{height: 16.2vw;position:relative;background-repeat:no-repeat;background-position:center;background-size:cover;}
#main3 .main3M .main3BT h1{margin: 0;font-size: 2.1rem;position: absolute;transform: translate(0%, 0%);right: 3%;top: 5%;color: #fff;font-weight: bold;letter-spacing: .1rem;}
#main3 .main3M .main3BT .main3T{position: absolute;bottom: 0;padding: 1.3vw;width: 100%;background-color: rgba(13, 39, 77, 0.6);display: flex;gap: .5vw;flex-direction: column;}
#main3 .main3M .main3BT .main3T h2{margin: 0;font-size: 1.6rem;color: #fff;font-weight:bold;}
#main3 .main3M .main3BT .main3T h5{margin:0;font-size:1.1rem;color:rgba(255,255,255,.6);word-break: keep-all;}

@media (min-width:1400px) {
    #main3 .container {width: 1400px;}
}

@media (min-width:1240px) {
    #main2 .container {width: 1240px;}
}

@media (max-width:1699px) {
}

@media (max-width:1499px) {
    #main2 .main2M .gallerySD .contentSlideWrapper .contentSlide .galleryIMG{height:20vw;}
    #main2 .main2M .galleryP{left: 3%;}
    #main2 .main2M .galleryN{right: 3%;}
    #main3 .main3M .main3BT{height:25vw;}
    #main3 .main3M .main3BT h1{font-size:1.9rem;}
    #main3 .main3M .main3BT .main3T h5{font-size:1.1rem;}
}

@media (max-width:1199px) {
    #main2 .main2M .galleryP{padding:2vw;}
    #main2 .main2M .galleryN{padding:2vw;}
}

@media (max-width:992px) {
    .row{margin:0!important;}
    #main3 .main3M{gap:15px;}
    #main3 .main3M .main3BT h1{font-size: 1.5rem;}
    #main3 .main3M .main3BT .main3T h2{font-size: 1.4rem;line-height:1.5;}
}

@media (max-width:767px) {
    #mainSlider{padding:55px 0 0;}
    #main2 .main2T h1{font-size:2rem;}
    #main2 .main2M .galleryP{padding:4vw;}
    #main2 .main2M .galleryN{padding:4vw;}
    #main2 .main2M .gallerySD .contentSlideWrapper .contentSlide .galleryIMG{height:35vw;}
    #main2 .main2M .gallerySD .contentSlideWrapper .contentSlide .galleryT h1{font-size:1.3rem;}
    #main2 .main2M .gallerySD .contentSlideWrapper .contentSlide .galleryT h5{font-size:1.2rem;}
    #main2 .main2M .main2HF{padding: 1vw 3vw;}
    #main2 .main2M .main2HF h1{font-size:1.2rem;}
    #main3 .main3M{grid-template-columns: 1fr 1fr;}
    #main3 .main3M .main3BT {height: 35vw;}
    #main3 .main3M .main3BT h1 {font-size: 1.1rem;}
}

@media (max-width:320px) {
}